gtkhtml-sharp 3.16.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.SignalArgs Event data.

The event invokes delegates which pass event data via this class.

- Constructor
  3.16.0.0
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  3.16.0.0
  Gtk.DirectionType The direction to move the cursor. A
- Property
  3.16.0.0
  Gtk.HTMLCursorSkipType The kind of skip being done in this cursor move. A Approximately: whether to skip by characters, words, pages, or the whole document.